.login .logo {
    display: block;
    margin: 0 auto 30px
}

.login a, .login a:visited {
    text-decoration: underline;
    color: inherit
}

ul.notice {
    margin: 30px auto;
    max-width: 300px;
    text-align: center;
    list-style-position: inside;
    font-size: 15px;
    padding: 20px 30px;
    border-radius: 3px
}

ul.notice.errors {
    background-color: #fff4f4;
    border: 1px solid #f50909;
    color: #f50909
}

ul.notice.success {
    background-color: #d7eacd;
    border: 1px solid #6fae4f;
    color: #6fae4f
}

ul.notice li {
    padding: 5px 0
}

.vertical-form {
    max-width: 500px;
    margin: 0 auto
}

.vertical-form legend {
    width: 100%;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    margin: 0 0 30px 0
}

.vertical-form input[type='text'], .vertical-form input[type='password'], .vertical-form input[type='number'], .vertical-form input[type='email'] {
    border: 1px #c1c1c1 solid;
    color: #c1c1c1;
    height: 50px;
    font-size: 18px
}

.vertical-form input[type='text'], .vertical-form input[type='password'], .vertical-form input[type='submit'], .vertical-form input[type='number'], .vertical-form input[type='email'] {
    display: block;
    margin: 0 auto 18px auto;
    width: 100%;
    max-width: 323px;
    text-align: center;
    border-radius: 3px;
    color: #2d2d2d;
    outline: none;
    font-family: inherit
}

.vertical-form input[type='submit'] {
    color: #fff;
    background: #3686bb;
    border: none;
    height: 57px;
    width: 327px;
    font-size: 15px;
    font-weight: 400;
    outline: 0;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    cursor: pointer
}

.vertical-form input:hover[type='submit'] {
    background-color: #2b6a93;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease
}

.vertical-form .footer {
    text-align: center;
    margin-bottom: 200px
}

.vertical-form .footer p:first-child {
    color: #ccc
}

.vertical-form .footer a:first-child {
    border-bottom: solid 1px #ccc;
    text-decoration: none
}

.vertical-form .footer p:nth-child(2) a {
    border-bottom: solid 1px #000
}

/*aTrialFlow Login*/
#haveAccountContainer img {
    height: 32px;
    left: 39px;
    position: relative;
    top: 11px;
    width: 32px;
}

#haveAccountContainer span {
    margin-left: -35px;
    position: relative;
}

#haveAccountContainer input.login {
    background: none repeat scroll 0 0 white;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    margin-top: 5px;
    outline: medium none;
    padding: 8px 0 8px 45px;
    max-width: 325px;
}

#haveAccountContainer input {
    color: #7D7D7D;
    font: 100% Helvetica, Arial, sans-serif;
    outline: medium none;
}

/*END aTrialFlow Login*/

.companyLogo {
    max-width: 300px;
}

#new-nav-layout {
    left: -8px;
}

div#spinner {
    display: none;
    background: url("https://geoto.s3.amazonaws.com/images/animationGrnCircle.gif") no-repeat scroll center center #FFFFFF;
    /*border: 1px solid #666666;*/
    font: 16px Tahoma, Geneva, sans-serif;
    height: 100px;
    margin-left: 165px;
    margin-top: -80px;
    overflow: auto;
    padding: 10px;
    position: fixed;
    text-align: center;
    top: 50%;
    width: 100px;
    z-index: 2;
}

.loginFormContainer {
    margin-top: 37px;
}

.loginFormHeaderLabel {
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    text-align: center;
}

#status-messages {
    color: red;
    font-family: "proxima-nova", arial, sans-serif;
    font-size: 16px;
    height: 20px;
    position: relative;
    text-align: center;
    top: 4px;
    height: 40px;
}

.error-messages {
    text-align: center;
    height: 62px;
}

.error-messages li {
    list-style-type: none;
}

.checkbox {
    position: relative;
    right: 26px;
    top: -25px;
}

#login-form label {
    color: #1E2B32;
    float: left;
    font-weight: bold;
    line-height: 29px;
    margin-right: -7px;
    margin-top: 9px;
    padding-left: 80px;
    text-align: left;
    width: 125px;
}

#login-form label span {
    color: red;
}

/*
#login-form input.login {
	background: none repeat scroll 0 0 white;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    margin-top: 5px;
    outline: medium none;
    padding: 8px 0 8px 45px;
    width: 325px;
}
*/
input.login-submit {
    float: left;
}

#login-form-content {
    display: inline-block;
    width: 200px;
}

#invite-left {
    display: inline-block;
    width: 50%;
    border-right: 1px solid #000;
    padding: 0px 0px 0px 20px;
}

#invite-right {
    display: inline-block;
    vertical-align: top;
    padding: 40px 0px 0px 40px;
}

.login-title {
    border-bottom: 1px solid #CFCFCF;
    color: #1E2B32;
    display: inline-block;
    font-family: "proxima-nova", arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 21px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    text-align: center;
    width: 100%;
}

.loginBtns {
    background: url("https://geoto.s3.amazonaws.com/images/images/ui-bg_glass_85_dfeffc_1x400.png") repeat-x scroll 50% 50% #DFEFFC;
    border: 1px solid #C5DBEC;
    border-radius: 5px 5px 5px 5px;
    color: #2E6E9E;
    display: block;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding: 11px 30px;
    width: 200px;
    cursor: pointer;
}

.loginBtns:hover {
    background: url("https://geoto.s3.amazonaws.com/images/ui-bg_glass_75_d0e5f5_1x400.png") repeat-x scroll 50% 50% #D0E5F5;
    border: 1px solid #79B7E7;
    color: #1D5987;
    font-weight: bold;
}

#createAccountLink {
    display: inline-block;
    width: 150px;
}

.fieldsContainer {
    margin-left: auto;
    margin-right: auto;

}

.loginForm img {
    height: 32px;
    left: 44px;
    position: relative;
    top: 10px;
    width: 32px;
}

.login-action-container {
    margin-top: 55px;
    text-align: center;
}

.login-action-container p {
    font-size: 1.2em;
    color: #DADADA;
}

.login-action-container a {
    text-decoration: underline;
    color: #DADADA;
}

.login-action-container a:hover {
    color: #FFFFFF;
}

.button-ui {
    color: white;
    font-size: 16px;
    font-family: "proxima-nova", arial, sans-serif;
    width: 75px;
    height: 30px;
    margin: 10px 14px 10px 10px;
    background: none;
    -webkit-box-shadow: 0 0 0 1px rgba(14, 41, 57, 0.53), 0 2px 5px #0E2939, inset 0 -1px 2px rgba(14, 41, 57, 0.31);
    -moz-box-shadow: 0 0 0 1px rgba(14, 41, 57, 0.53), 0 2px 5px #0E2939, inset 0 -1px 2px rgba(14, 41, 57, 0.31);
    -ms-box-shadow: 0 0 0 1px rgba(14, 41, 57, 0.53), 0 2px 5px #0E2939, inset 0 -1px 2px rgba(14, 41, 57, 0.31);
    -o-box-shadow: 0 0 0 1px rgba(14, 41, 57, 0.53), 0 2px 5px #0E2939, inset 0 -1px 2px rgba(14, 41, 57, 0.31);
    box-shadow: 0 0 0 1px rgba(14, 41, 57, 0.53), 0 2px 5px #0E2939, inset 0 -1px 2px rgba(14, 41, 57, 0.31);
    background: #F2F6F9;
    background: -webkit-linear-gradient(#5e7f9e, #355473);
    background: -moz-linear-gradient(#5e7f9e, #355473);
    background: -ms-linear-gradient(#5e7f9e, #355473);
    background: -o-linear-gradient(#5e7f9e, #355473);
    background: linear-gradient(#5e7f9e, #355473);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}


.error-status-message-container {
    padding: 0 0 15px 0;
    color: #cd5c5c;
    text-align: center;
    font-size: 16px;
    font-family: "proxima-nova", arial, sans-serif;
}

.error-status-message-container ul li {
    list-style-type: none;
}